Index: /GTP/trunk/App/Demos/Illum/Ogre/bin/Release/resources.cfg
===================================================================
--- /GTP/trunk/App/Demos/Illum/Ogre/bin/Release/resources.cfg	(revision 2095)
+++ /GTP/trunk/App/Demos/Illum/Ogre/bin/Release/resources.cfg	(revision 2156)
@@ -17,4 +17,7 @@
 Zip=../../Media/packs/cubemapsJS.zip
 Zip=../../Media/packs/smokealphaclip.zip
+
+[GTP_Demo]
+FileSystem=../../Media/Demo
 
 [GTP_Basic]
Index: /GTP/trunk/App/Demos/Illum/Ogre/bin/Release/Plugins.cfg
===================================================================
--- /GTP/trunk/App/Demos/Illum/Ogre/bin/Release/Plugins.cfg	(revision 2144)
+++ /GTP/trunk/App/Demos/Illum/Ogre/bin/Release/Plugins.cfg	(revision 2156)
@@ -8,5 +8,5 @@
 Plugin=Plugin_ParticleFX
 Plugin=Plugin_BSPSceneManager
-Plugin=Plugin_OctreeSceneManager
+#Plugin=Plugin_OctreeSceneManager
 Plugin=Plugin_CgProgramManager
 Plugin=Plugin_VisibilitySceneManager
Index: /GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg
===================================================================
--- /GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg	(revision 2095)
+++ /GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg	(revision 2156)
@@ -3,8 +3,8 @@
 [Direct3D9 Rendering Subsystem]
 Allow NVPerfHUD=No
-Anti aliasing=Level 8
+Anti aliasing=None
 Floating-point mode=Fastest
-Full Screen=No
-Rendering Device=NVIDIA GeForce 8800 GTX
+Full Screen=Yes
+Rendering Device=NVIDIA GeForce 6800 GT
 VSync=No
 Video Mode=800 x 600 @ 32-bit colour
Index: /GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/resources.cfg
===================================================================
--- /GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/resources.cfg	(revision 2058)
+++ /GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/resources.cfg	(revision 2156)
@@ -17,4 +17,7 @@
 Zip=../../Media/packs/cubemapsJS.zip
 Zip=../../Media/packs/smokealphaclip.zip
+
+[GTP_Demo]
+FileSystem=../../Media/Demo
 
 [GTP_Basic]
Index: /GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/Plugins.cfg
===================================================================
--- /GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/Plugins.cfg	(revision 2144)
+++ /GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/Plugins.cfg	(revision 2156)
@@ -8,5 +8,5 @@
 Plugin=Plugin_ParticleFX
 Plugin=Plugin_BSPSceneManager
-Plugin=Plugin_OctreeSceneManager
+#Plugin=Plugin_OctreeSceneManager
 Plugin=Plugin_CgProgramManager
 Plugin=Plugin_VisibilitySceneManager
Index: /GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/ogre.cfg
===================================================================
--- /GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/ogre.cfg	(revision 2144)
+++ /GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/ogre.cfg	(revision 2156)
@@ -5,6 +5,6 @@
 Anti aliasing=None
 Floating-point mode=Fastest
-Full Screen=No
-Rendering Device=NVIDIA GeForce 7950 GX2
+Full Screen=Yes
+Rendering Device=NVIDIA GeForce 6800 GT
 VSync=No
 Video Mode=800 x 600 @ 32-bit colour
